RubyGems Navigation menu

aws-sdk-macie2 1.19.0

Official AWS Ruby gem for Amazon Macie 2. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.23.0 - February 12, 2021 (56.5 KB)
  2. 1.22.0 - February 08, 2021 (55.5 KB)
  3. 1.21.0 - February 02, 2021 (55 KB)
  4. 1.20.0 - January 29, 2021 (55 KB)
  5. 1.19.0 - December 30, 2020 (54.5 KB)
Show all versions (25 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    268c6a5a165a02ef69ab66bdc828c01e53c5556825f167e5e59d8ecc490df84b

    Total downloads 6,708,329

    For this version 516,615

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: